Section: extra-devel

Depends : gcc, glib, graphviz, gtk-doc, libgee, noto-fonts, pkg-config

Depends (build) : help2man, libxslt

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

0.56.2 (amd64/stable)

0.56.2 (arm64/stable)

0.56.2 (loongson3/stable)

0.56.2 (riscv64/stable)

Issue 432

Library dependency without PKGDEP

0.56.2 (amd64/stable)

Depends: pcre

pcre 8.44-2 (amd64/stable)

  • libpcre.so.1